"%@ was unable to deliver the crahslog." = "%@ was unable to deliver the crashlog.";
"OK" = "OK";
"Thanks for helping us improve %@" = "Thanks for helping us improve %@";
"CrashReport" = "CrashReport";
"Explanation" = "%@ quit unexpectedly last time it was run. You can submit the crash log to help us improve %@.";